.block__logo img {
  transition: 0.5s linear;
}
.block__logo img:hover {
  transform: scale(1.4) rotateY(180deg);
}

.main__button {
  transform-origin: 0% 50%;
  transition: 0.2s linear;
}
.main__button:hover {
  transform: rotateZ(10deg);
}

.learn-more__button-container {
  transition: all 0.5s linear;
}
.learn-more__button-container:hover .learn-more__button {
  color: #39C2D7;
}
.learn-more__button-container:hover {
  background: white;
}

/* BACKGROUND ANIMATION */
/* Desktop */
/* Stars animation */
.background {
  /* Shine animation */
}
.background__stars_animation {
  animation: stars 3s ease-out 0s infinite alternate both;
}
.background__shine_animation {
  animation: shine 3s ease-in-out 0s infinite alternate forwards;
}

/* Mobile */
@media only screen and (max-width: 768px) {
  .background__stars_animation {
    animation: stars-mobile 2.5s ease-out 0s infinite alternate both;
  }
  .background__shine_animation {
    animation: shine 3s ease-in-out 0s infinite alternate both;
  }
}
@keyframes stars {
  0%, 10% {
    transform: scaleX(1) scaleY(1);
  }
  100% {
    transform: translateX(-20px) scaleY(1.05);
  }
}
@keyframes stars-mobile {
  0%, 5% {
    transform: scaleX(1) scaleY(1);
  }
  100% {
    transform: translateX(-15px) scaleY(1.04);
  }
}
@keyframes shine {
  0%, 5% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}/*# sourceMappingURL=animation.css.map */